/* Style Sheet */
/* --------------------------*/
h1, h2, h3, h4, h5, h6,img, body, div, ul, ol, li, span, a, p, iframe, object, input, label, fieldset, form, blockquote, textarea, button {
  margin: 0;
  padding: 0;
  border: 0;
}

a:focus {
 outline: none;
}
body {
  background:url("img/bg.png") repeat-x scroll 0 0 #323232;
  font-family: Georgia, Baskerville, 'Times New Roman', Times, Serif;
  font-size: 14px;
}
#bgTopDiv {
    background-image: url("img/snowflakes.png");
    background-repeat: no-repeat;
	height:750px;
}
.logo {
  width: 1010px;
  margin: 0 auto;
  text-align: right;
  padding-top: 15px;
  position: relative;
}
.flash {
	text-align:center;
	margin-top: 20px;
}

#bar {
  background-color: black;
  height: 25px;
}

#nav {
  width: 1024px;
  margin: 0 auto;
  text-align: right;
  padding-top: 4px;
  position: relative;
}

#nav a, #nav {
  text-decoration: none;
  color: white;
  font-size: 13px;
  letter-spacing: 1px;
    font-family: Arial, Helvetica, sans-serif;
}
#contact h3 {
color:#FFFFFF;
font-family:Georgia,Baskerville,'Times New Roman',Times,Serif;
font-size:14px;
font-weight:normal;
letter-spacing:1px;
text-decoration:none;
}
#contact, #contact-success {
-moz-border-radius:0 0 10px 10px;
-webkit-border-radius:0 0 10px 10px;
background-color:#CC0000;
display:none;
padding:10px 18px;
position:absolute;
right:0;
top:25px;
width:400px;
z-index:12;
}
#contact input { width: 200px; float: left; height: 20px; margin: 5px 0 0; }
#contact label {  width: 200px; float: left; text-align: left; height: 20px;  margin: 5px 0 0; font-size: 12px;}
#contact textarea { width: 100%; margin: 5px 0 0;}
#contact input.error {background-color: #de5b97; }
#contact button {
background:url("but-email.png") no-repeat scroll 0 0 transparent;
cursor:pointer;
height:40px;
vertical-align:middle;
width:50px;
margin-top: 10px;
}

a:link {
	color: #CC0000;
	text-decoration: none;
	}
a:visited {
	color: #CC0000;
	text-decoration: none;
	}
a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}
a:active {
	color: #CC0000;
	text-decoration: none;
	} 


.p2 {
border:0px solid #000000;
padding: 0 0 0 15px;
/* text-transform: uppercase;*/
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:normal;
color:#A2B0BC;
background: transparent url(bullet.jpg) no-repeat 0% 28%;
}

.p {
color: #A2B0BC;
font-size:11px;
font-weight:normal;
line-height:1.4em;
font-family: Geneva, Arial, Helvetica, sans-serif;
}

